Package glusterfs3: Information

Danger alert: Package removed from sisyphus repository

Removed in the task: #255376
Package removed: beekeeper
Deletion date: July 25, 2020
Message: remove 37+ weeks ftbfs package
Source package: glusterfs3
Version: 3.12.15-alt3
Build time:  Mar 13, 2019, 06:59 PM in the task #224953
Category: System/Base
Report package bug
License: GPLv2/LGPLv3
Summary: Cluster File System
Description: 
GlusterFS is a clustered file-system capable of scaling to several
petabytes. It aggregates various storage bricks over Infiniband RDMA
or TCP/IP interconnect into one large parallel network file
system. GlusterFS is one of the most sophisticated file systems in
terms of features and extensibility.  It borrows a powerful concept
called Translators from GNU Hurd kernel. Much of the code in GlusterFS
is in user space and easily manageable.

This package includes the glusterfs binary, the glusterfsd daemon and the
gluster command line, libglusterfs and glusterfs translator modules common to
both GlusterFS server and client framework.

List of rpms provided by this srpm:
glusterfs3 (x86_64, i586, aarch64)
glusterfs3-client (x86_64, i586, aarch64)
glusterfs3-client-debuginfo (x86_64, i586, aarch64)
glusterfs3-debuginfo (x86_64, i586, aarch64)
glusterfs3-events (x86_64, i586, aarch64)
glusterfs3-geo-replication (x86_64, i586, aarch64)
glusterfs3-geo-replication-debuginfo (x86_64, i586, aarch64)
glusterfs3-rdma (x86_64, i586, aarch64)
glusterfs3-rdma-debuginfo (x86_64, i586, aarch64)
glusterfs3-server (x86_64, i586, aarch64)
glusterfs3-server-debuginfo (x86_64, i586, aarch64)
glusterfs3-vim (noarch)
libglusterfs3 (x86_64, i586, aarch64)
libglusterfs3-api (x86_64, i586, aarch64)
libglusterfs3-api-debuginfo (x86_64, i586, aarch64)
libglusterfs3-api-devel (x86_64, i586, aarch64)
libglusterfs3-debuginfo (x86_64, i586, aarch64)
libglusterfs3-devel (x86_64, i586, aarch64)
python-module-glusterfs3 (noarch)

Maintainer: Vitaly Lipatov


    1. flex
    2. libacl-devel
    3. libaio-devel
    4. python-devel = 2.7
    5. python-module-cmd2
    6. libattr-devel
    7. libibverbs-devel
    8. libdb4-devel
    9. rpm-build-python >= 0.8
    10. libuserspace-rcu-devel >= 0.9.1
    11. libuuid-devel
    12. libfuse-devel
    13. librdmacm-devel >= 1.0.19.1-alt1
    14. libreadline-devel
    15. zlib-devel
    16. libsqlite3-devel
    17. libssl-devel
    18. glib2-devel
    19. libxml2-devel
    20. glibc-devel-static

Last changed


March 13, 2019 Vitaly Lipatov 3.12.15-alt3
- mask restorecon (skip policycoreutils req)
Dec. 14, 2018 Vitaly Lipatov 3.12.15-alt2
- disable bd translator (uses obsoleted liblvm2app.so from liblvm2)
Oct. 13, 2018 Vitaly Lipatov 3.12.15-alt1